using Abp.Modules;
using Abp.Reflection.Extensions;

namespace YGNT.File.Core
{
    public class FileCoreModule : AbpModule
    {
        public override void PreInitialize()
        {

        }

        public override void Initialize()
        {
            IocManager.RegisterAssemblyByConvention(typeof(FileCoreModule).GetAssembly());
        }

    }
}
